/*! CSS Used from: https://agencymi.com/agsite/wp-content/plugins/counter-number-showcase/assets/css/bootstrap-front.css?ver=5.5.3 ; media=all */
@media all{
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
img{vertical-align:middle;}
}
/*! CSS Used from: https://agencymi.com/agsite/wp-content/themes/photolio/css/supersized.css?ver=2.0.5 ; media=all */
@media all{
*{margin:0;padding:0;}
img{border:none;}
}
/*! CSS Used from: https://agencymi.com/agsite/wp-content/themes/photolio/style.css?ver=2.0.5 ; media=all */
@media all{
a{background-color:transparent;}
img{border-style:none;}
*{box-sizing:border-box;}
a{color:#f3f3f3;outline:medium none;text-decoration:none;transition:color 0.2s ease;}
a:hover{color:#fff600;text-decoration:underline;}
ul{margin:0 0 1.253rem 0;}
ul:last-child{margin-bottom:0;}
ul:empty{display:none;}
ul{line-height:1.7;padding-left:1.25em;margin:0 0 1.253rem 0;}
ul > li ul{padding-left:1.25em;margin-bottom:0;}
ul:last-child{margin-bottom:0;}
img{max-width:100%;height:auto;}
.menu-wrapper{display:flex;flex-direction:column;position:relative;top:25px;width:100%;max-width:1000px;margin:0 auto;}
@media (min-width: 1025px){
.menu-wrapper{left:50px;margin:0;}
}
@media (max-width: 1070px){
.menu-wrapper{top:0;padding:20px 15px;background-color:inherit;flex-direction:row;justify-content:space-between;align-items:baseline;}
}
.menu-wrapper .site-logo-wrapper{position:relative;line-height:1;}
.menu-wrapper .site-logo-wrapper a{display:inline-block;padding:10px;border-radius:5px 5px 0px 0px;background-color:#fff600;}
@media (max-width: 1070px){
.menu-wrapper .site-logo-wrapper a{border-radius:0;}
}
.menu-wrapper .site-logo-wrapper img{display:block;max-width:100%;height:auto;}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 1.5 / 1), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx){
.menu-wrapper .site-logo-wrapper img{display:none;}
}
.menu-wrapper .site-logo-wrapper img.site-logo-img2x{display:none;}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 1.5 / 1), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx){
.menu-wrapper .site-logo-wrapper img.site-logo-img2x{display:block;}
}
.main-nav{display:none;position:relative;top:-2px;font-size:16px;font-family:'GnuolaneFree', sans-serif;text-transform:uppercase;}
@media (min-width: 1070px){
.main-nav{display:block;}
}
.main-nav ul{display:flex;padding-left:0;}
.main-nav li{display:inline-block;position:relative;}
.main-nav li:first-child{margin:0;}
.main-nav li a{display:block;text-decoration:none;line-height:22px;padding:5px 10px 2px 10px;color:#fff;background-color:#111;transition:color .2s ease, background-color .2s ease;}
.main-nav li a:hover{background-color:#fff600;color:#111;}
.main-nav .sub-menu{display:flex;visibility:hidden;opacity:0;margin:0;position:absolute;transition:opacity .4s ease, visibility .01s ease .4s;}
.main-nav .sub-menu li{position:relative;display:block;}
.main-nav .sub-menu li a{font-size:13px;}
.main-mobile-menu{position:fixed;background-color:inherit;bottom:0;top:0;left:0;right:0;padding-top:100px;font-family:'Roboto', Helvetica, sans-serif;font-weight:400;text-transform:uppercase;overflow-y:auto;visibility:hidden;opacity:0;z-index:1009;transition:visibility .01s linear  .61s, opacity .6s ease;}
.main-mobile-menu .mobile-wrapper{padding:30px;width:100%;height:100%;max-width:700px;margin:0 auto;}
.main-mobile-menu .mobile-wrapper ul{list-style:none;padding:0;margin:0;transition:transform .6s ease;transform:scale3d(1.05, 1.05, 1);}
.main-mobile-menu .mobile-wrapper ul li{font-size:16px;line-height:1;border-top:1px solid rgba(255, 255, 255, 0.2);}
.main-mobile-menu .mobile-wrapper ul li:last-child{border-bottom:1px solid rgba(255, 255, 255, 0.2);}
.main-mobile-menu .mobile-wrapper ul li:first-child{border-top:none;}
.main-mobile-menu .mobile-wrapper ul li.mtree-node{position:relative;display:block;}
.main-mobile-menu .mobile-wrapper ul li.mtree-node.menu-item-has-children > a:after,.main-mobile-menu .mobile-wrapper ul li.mtree-node.menu-item-has-children > a:before{content:'';width:8px;height:1px;background-color:currentColor;position:absolute;top:50%;}
.main-mobile-menu .mobile-wrapper ul li.mtree-node.menu-item-has-children > a:after{transform:translateY(-50%) rotate(-45deg);right:10px;}
.main-mobile-menu .mobile-wrapper ul li.mtree-node.menu-item-has-children > a:before{transform:translateY(-50%) rotate(45deg);right:16px;}
.main-mobile-menu .mobile-wrapper ul li.mtree-node.menu-item-has-children ul.sub-menu{text-transform:none;margin:0;padding:0 0 0 20px;list-style:none;}
.main-mobile-menu .mobile-wrapper ul li.mtree-node.menu-item-has-children ul.sub-menu li{font-size:14px;}
.main-mobile-menu .mobile-wrapper ul li.mtree-node.menu-item-has-children ul.sub-menu li:last-child{border-bottom:none;}
.main-mobile-menu .mobile-wrapper ul li.mtree-node.menu-item-has-children ul.sub-menu li:first-child{border-top:1px solid rgba(255, 255, 255, 0.2);}
.main-mobile-menu .mobile-wrapper ul li a{color:currentColor;padding:16px 30px 16px 0;position:relative;display:block;text-decoration:none;}
@media (min-width: 1070px){
.main-mobile-menu{display:none;visibility:hidden;}
}
.kktfwp-mobile-burger{width:24px;height:24px;display:none;cursor:pointer;position:relative;color:#fff;top:50%;transform:translateY(-50%);}
.kktfwp-mobile-burger#on-mobile{display:none;}
@media (max-width: 1070px){
.kktfwp-mobile-burger#on-mobile{display:block;z-index:1010;
    margin-left: 30px;
    margin-top: 40px;}
}
@media (max-width: 1070px){
.kktfwp-mobile-burger{display:none;}
}
.kktfwp-mobile-burger span{width:12px;height:2px;display:block;position:absolute;background-color:currentColor;transition:background-color .15s linear;top:50%;}
.kktfwp-mobile-burger span.ham-right{left:12px;}
.kktfwp-mobile-burger span:before,.kktfwp-mobile-burger span:after{content:'';width:12px;height:2px;display:block;position:absolute;background-color:currentColor;transition:background-color .15s linear, transform .25s ease;}
.kktfwp-mobile-burger span:before{top:-8px;}
.kktfwp-mobile-burger span:after{top:8px;}
}
/*! CSS Used from: Embedded */
.main-nav{font-family:'Roboto', sans-serif;}
.menu-wrapper{display:flex;flex-direction:column;position:relative;top:35px;width:100%;max-width:100%;margin:0 auto;}
.menu-wrapper .site-logo-wrapper a{display:none;}
.main-nav li a{background-color:#11111100;}
.main-nav li a:hover{background-color:transparent;color:#f8f6f8;}
@media (min-width: 1025px){
.menu-wrapper{left:0px;margin:0;}
}
.main-nav{margin:auto;font-size:1rem;position:relative;z-index:9;}
.main-nav ul{list-style:none;padding:0;margin:0;display:flex;margin-left:auto;margin-right:auto;width:100%;justify-content:center;align-items:flex-start;}
.main-nav > ul > li{border-left:1px solid #fff;padding:0px;height:60px;position:relative;width:180px;flex:0 0 180px;transition:all 1s;}
.main-nav > ul > li > a{padding:40px 20px 0px;display:block;text-transform:uppercase;position:relative;z-index:1;}
.main-nav > ul > li.larger:hover{flex:0 0 250px;}
.main-nav > ul > li:last-of-type{flex:0 0 100px;width:100px;}
.main-nav > ul > li > .sub-menu-wrap{opacity:0;height:0;transition:all 0.5s;pointer-events:none;margin:1px -1px;background:rgb(255 255 255 / 40%);transition:width 1s ease, background 0.5s ease, height 1s ease, opacity 0.5s ease;position:absolute;min-width:100%;top:-1px;padding-top:60px;display:block;}
.main-nav > ul > li:hover .sub-menu-wrap{height:auto;opacity:1;pointer-events:all;}
.main-nav > ul > li:hover .sub-menu-wrap > ul{transform:translateY(0px);}
.main-nav > ul > li > .sub-menu-wrap > ul.sub-menu{padding:20px;transform:translateY(-10px);transition:all .5s;opacity:1;height:auto;display:block;position:relative;visibility:visible;white-space:nowrap;}
.main-nav > ul > li > .sub-menu-wrap > ul > li > a{padding-left:5px;font-size:12px!important;text-transform:capitalize;}
.main-nav > ul > li > .sub-menu-wrap > ul > li > a:hover{color:#ddd;}
.main-nav > ul > li > .sub-menu-wrap:before{content:'';position:absolute;left:0;width:1px;background:#fff;height:0%;transition:all .5s;}
.main-nav > ul > li:hover .sub-menu-wrap:before{height:calc(100% - 60px);}
.main-nav > ul > li > .sub-menu-wrap > ul.sub-menu > li > .sub-menu-wrap > ul{display:block;visibility:visible;opacity:1;position:relative;}
.menu-wrapper{top:0px;}
a:hover{color:#ffffff;text-decoration:underline;}
.main-nav > ul > li > .sub-menu-wrap{background:#d5d5d5;}
.main-nav > ul > li > .sub-menu-wrap > ul > li > a:hover{color:#484444;}
.main-nav > ul > li > .sub-menu-wrap > ul > li > a{font-size:14px!important;}
.main-nav{font-family:'Roboto Thin', sans-serif;}
.menu-is-opened .kktfwp-mobile-burger span.ham-right{background-color:transparent;}
.menu-is-opened .kktfwp-mobile-burger span.ham-right:before{transform:rotateZ(-45deg) scaleX(1.2) translate(-3px, 1px);}
.menu-is-opened .kktfwp-mobile-burger span.ham-right:after{transform:rotateZ(45deg) scaleX(1.2) translate(-3px, -1px);opacity:1;}
.menu-is-opened .kktfwp-mobile-burger span.ham-left{background-color:transparent;}
.menu-is-opened .kktfwp-mobile-burger span.ham-left:before{transform:rotateZ(45deg) scaleX(1.2) translate(2px, 2px);}
.menu-is-opened .kktfwp-mobile-burger span.ham-left:after{transform:rotateZ(-45deg) scaleX(1.2) translate(2px, -2px);}
.kktfwp-mobile-burger span:before,.kktfwp-mobile-burger span:after{content:'';width:12px;height:2px;display:block;position:absolute;background-color:currentColor;transition:background-color .15s linear, transform .25s ease;}
.menu-is-opened .kktfwp-mobile-burger span:before,.menu-is-opened .kktfwp-mobile-burger span:after{background-color:currentColor;}
.menu-is-opened .main-mobile-menu {
    transition: visibility .01s linear 0.02s, opacity .6s ease;
    visibility: visible;
    opacity: 1;
    background: #272727;


}
.main-mobile-menu .mobile-wrapper ul li.mtree-node.menu-item-has-children ul.sub-menu {
    padding-bottom: 20px;
}
